blog.xgen-hosting.com
Wordpress 0-day vulnerability | Xgen Hosting
To all WordPress users! A critical 0-day vulnerability has been disclosed in WordPress’s native comment system. It allows an attacker to insert malicious scripts on your site through the comments and infect your visitors with malware. You could yourself trigger such a script if you approve infected comments from the admin dashboard. No patch has ...